Subject: Assigned to Group - Virtual Kiosk
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 23 Feb 2021 05:58:24 +0000 (UTC)

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Virtual Kiosk Good afternoon,

I have encountered an issue with our Les Mills Virtual App, where when I schedule On Demand times, they cannot overlap. For example, the maximum time limit is 480 minutes, but if I have 2 x 480 minute blocks, back to back, they cannot overlap otherwise the second 480 minute slot does not work. Is this still the issue?
If so, this brings me to my next issue. I had a scenario last night where a member started a 60 minute Virtual Bodypump at 7:30pm, however, On Demand was due to finish at 8:00pm, then recommence at 8:05pm, to avoid overlapping times.

Kind regards,

Nathan Strickland
Club Manager

Ph: (07) 4128 9355
E: [email-masked]<mailto:[email-masked]>

Locally owned and operated since 1979

184 Dayman Street, Urangan, QLD 4655
Pleased with our service? Give us a follow, or leave a review:
[Facebook]<http://www.facebook.com/healthclubherveybay/>   <http://www.breathehealthclub.com.au/contact-breathe-hervey-bay>    <http://www.instagram.com/hbhealthclub>   <https://business.google.com/reviews/l/13036964028923773700>

  *   Les Mills Group Fitness                    - Les Mills Virtual Classes
  *   Heated Pool                                         - Ladies Only Gym
  *   Tennis/Squash                                    - Free Exercise Programs
  *   Kid's Club                                              - Body Composition Analysis

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4315